<section id="fh5co-work" data-section="work">
    <div class="container">
        {{ partial "sectionheader" . }}
        <img src="/images/{{ .img }}" alt="{{ .alt }}" class="img-responsive" style="width: 36em; max-height: 60em; margin: auto;"/>
        {{ partial "sectionfooter" . }}
    </div>
</section>